## golang-github-la5nta-wl2k-go 0.7.0+ds.1

=== debian/changelog ===
golang-github-la5nta-wl2k-go (0.7.0+ds.1-1) unstable; urgency=medium

  * Initial release (Closes: #956463)

 -- Taowa Munene-Tardif <taowa@debian.org>  Sat, 11 Apr 2020 13:00:00 -0400
