## golang-github-la5nta-wl2k-go 0.7.2

=== debian/changelog ===
golang-github-la5nta-wl2k-go (0.7.2-1) unstable; urgency=medium

  * New upstream version.

 -- Taowa Munene-Tardif <taowa@debian.org>  Sat, 30 May 2020 09:45:00 -0400
