## golang-github-la5nta-wl2k-go 0.7.3

=== debian/changelog ===
golang-github-la5nta-wl2k-go (0.7.3-1) unstable; urgency=medium

  * New upstream version.

 -- Taowa Munene-Tardif <taowa@debian.org>  Sun, 25 Oct 2020 21:30:00 -0400
