## golang-github-la5nta-wl2k-go 0.7.3+really0.7.2

=== debian/changelog ===
golang-github-la5nta-wl2k-go (0.7.3+really0.7.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Taowa Rosetwig ]
  * Downgraded due to incompatibilites with pat.

 -- Taowa Rosetwig <taowa@debian.org>  Sun, 21 Feb 2021 14:30:18 -0000
