=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: golang-github-la5nta-wl2k-go
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Taowa Munene-Tardif <taowa@debian.org>
+Uploaders: Taowa Rosetwig <taowa@debian.org>
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
