## golang-github-la5nta-wl2k-go 0.9.0

=== debian/changelog ===
golang-github-la5nta-wl2k-go (0.9.0-1) unstable; urgency=medium

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml

  [ Federico Grau ]
  * New upstream version.
  * Bump Standards version to 4.6.0 (No changes required).

 -- Federico Grau <donfede@casagrau.org>  Thu, 30 Dec 2021 15:17:15 -0500
