## golang-github-la5nta-wl2k-go 0.9.2

=== debian/changelog ===
golang-github-la5nta-wl2k-go (0.9.2-1) unstable; urgency=medium

  * New upstream version.
    "fbb: Always call conn.Close after exchange"

 -- Federico Grau <donfede@casagrau.org>  Sat, 23 Apr 2022 16:15:44 -0400

golang-github-la5nta-wl2k-go (0.9.1-1) unstable; urgency=medium

  * New upstream version.

 -- Federico Grau <donfede@casagrau.org>  Fri, 04 Mar 2022 17:30:04 +0530
