## golang-github-la5nta-wl2k-go 0.10.0

=== debian/changelog ===
golang-github-la5nta-wl2k-go (0.10.0-1) unstable; urgency=medium

  * New upstream version.

 -- Federico Grau <donfede@casagrau.org>  Thu, 09 Jun 2022 08:43:01 +0530
