## golang-github-la5nta-wl2k-go 0.11.4

=== debian/changelog ===
golang-github-la5nta-wl2k-go (0.11.4-1) unstable; urgency=medium

  * New upstream version 0.11.4 .
    Deletes experimental `ardop2' package.
    Deletes EOL `winmor' package.
    Improve AX25 `agwpe' handling.
    Add experimental `ardop' FSKONLY mode.
  * Transition from experimental to unstable.

 -- Federico Grau <donfede@casagrau.org>  Tue, 04 Jul 2023 20:07:23 -0400

golang-github-la5nta-wl2k-go (0.11.1-1) experimental; urgency=medium

  * New upstream version 0.11.1 .
    Adds package `agwpe' that implements the AGWPE protocol for AX.25
    connections through AGWPE enabled TNCs.
  * Freshen years in debian/copyright.
  * Bump Standards-Version to 4.6.2 .

 -- Federico Grau <donfede@casagrau.org>  Mon, 10 Apr 2023 21:36:08 -0400
