## golang-github-la5nta-wl2k-go 0.11.8

=== debian/changelog ===
golang-github-la5nta-wl2k-go (0.11.8-1) unstable; urgency=medium

  * New upstream version 0.11.8 .
    Go 1.19 is required now.
    Code fbb whitespace fix.
    Code rigcontrol VFO fix.
    Adds fbb FW_AUX_ONLY_EXPERIMENT feature.

 -- Federico Grau <donfede@casagrau.org>  Wed, 20 Dec 2023 16:53:47 -0500
