## golang-github-la5nta-wl2k-go 0.11.9

=== debian/changelog ===
golang-github-la5nta-wl2k-go (0.11.9-1) unstable; urgency=medium

  * New upstream version 0.11.9 .
    Update dep: go-serial v2.6.0 -> v2.6.1 .
    Code ax25: Include requested axport in ErrPortNotExist.
    Code rigcontrol: Fix PTT STATE 3 experiment.
  * Bump Standards-Version to 4.7.0 .

 -- Federico Grau <donfede@casagrau.org>  Thu, 30 Jan 2025 22:43:12 -0500
