=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                golang-any,
                golang-github-paulrosania-go-charset-dev,
                golang-github-albenik-go-serial-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-la5nta-wl2k-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-la5nta-wl2k-go.git
 Homepage: https://github.com/la5nta/wl2k-go
