## golang-github-la5nta-wl2k-go 1.0.0

=== debian/changelog ===
golang-github-la5nta-wl2k-go (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0 .
    Go 1.24 is required now.
    Code agwpe: Add dial timeout for the TNC connection.
    Code fbb: Support and improve Pending Message (;PM) extension.
    Code fbb: Follow FBB specification regarding turnover.
    Code fbb: Refactor outbound handling.
    Code ardop: Add busy channel callback.
    Code ardop: Add dialer option Connect Requests.
  * Bump Standards-Version to 4.7.2; no changes.
  * NOTE: indirect dependency "golang-github-creack-goselect" Git repository
    was archived and set to read-only on 2025-Apr-10.  This appears to be
    required by golang-github-albenik-go-serial.

 -- Federico Grau <donfede@casagrau.org>  Wed, 29 Oct 2025 18:45:17 -0400
