## golang-github-la5nta-wl2k-go 1.0.1

=== debian/changelog ===
golang-github-la5nta-wl2k-go (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1 .
    Code reverts "fbb: FW_AUX_ONLY_EXPERIMENT" from v0.11.8-1 .

 -- Federico Grau <donfede@casagrau.org>  Sun, 16 Nov 2025 18:37:43 -0500
